<SubtitlesTrack>
  <Key time="0.9" value="アメリカの風景を一変させた Henry Ford" />
  <Key time="3.8" value="1890 年代に Thomas Edison のエンジニアとして働いていた Henry は、エジソンの天才ぶりやビジネスへの洞察力に影響を受けます" />
  <Key time="15.4" value="この経験が Ford を新しい業界、自動車メーカーの設立へと導いたのでした" />
  <Key time="23.2" value="設立当時には組み立てラインを他社に先駆けて導入し、誰もが車を購入できるという、劇的な変化をもたらしました" />
  <Key time="33.6" value="1964 年、Ford 社は Mustang がもたらした成功からトレンドの創造を模索し、工場の形作りに取り組みます。Mustang は 小型でパワフルという、ポニー カーの時代の幕開けとなり " />
  <Key time="50.0" value="世界市場に進出しました" />
  <Key time="52.8" value="その後 Ford 車はヨーロッパ市場を席巻、Ford 帝国を世界最大級の自動車メーカーへと押し上げました" />
  <Key time="60.0" value="" />
</SubtitlesTrack>